Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.DefaultSetComplete (grizzly v7.4.2)

Command to indicate the result of a `Grizzly.ZWave.Commands.DefaultSet` operation

Params:

- `:seq_number` - the sequence number of the networked command (required)
- `:status` - the status of the default set operation (required)

# Summary

## Types

param()
status()

## Functions

status_from_byte(arg1)
status_to_byte(atom)

# Types

Link to this type

# param()

View Source

    @type param() :: {:seq_number, Grizzly.ZWave.seq_number()} | {:status, status()}

Link to this type

# status()

View Source

    @type status() :: :done | :busy

# Functions

Link to this function

# status_from_byte(arg1)

View Source

    @spec status_from_byte(byte()) :: {:ok, status()} | {:error, :unknown_status}

Link to this function

# status_to_byte(atom)

View Source

    @spec status_to_byte(status()) :: byte()